/* Bootstrap



*/
.greet {
  text-transform: lowercase;
}
body {
  font-family: sans-serif;
  margin: 30px;
  max-width: auto;
  position: center;
}
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav-right {
  float: right;
}
.hobbies{
  font-size: 40px;
  font-weight: bold;
}
.navbar {
  background-color: #313236;
  max-width: auto;
}

.navbar a {
  color: #aaa;
  display: right;
  border-width: medium;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
} 
img {
  display: inline-block;
}
.carousel-inner{
  position:   center;
  width:    300px;
  height:   300px;
}
.border{
  border-style: double;
  color: black;
}